[CentOS] Warnings for package kernel-2.6.9-22.0.1.106.unsupported

Collins Richey crichey at gmail.com
Thu Nov 24 05:17:14 UTC 2005


FYI,

During my bi-weekly yum update, I noted the following warnings.

Warnings during kernel update kernel-2.6.9-22.0.1.106.unsupported

WARNING: /lib/modules/2.6.9-22.0.1.106.unsupported/kernel/fs/afs/kafs.ko
needs unknown symbol afs_key_unregister
WARNING: /lib/modules/2.6.9-22.0.1.106.unsupported/kernel/fs/afs/kafs.ko
needs unknown symbol afs_key_register

Is this anything to worry about? If I read this right, the error is
for AFS, and I could care less whether AFS works or not.

--
Collins Richey
      Debugging is twice as hard as writing the code ... If you write
      the code as cleverly as possible, you are, by definition, not
      smart enough to debug it.
             -Brian Kernighan



More information about the CentOS mailing list